<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

class DBWorkDblOptinWeitermeldung extends DBWorkDblOptin
{
  protected function getFeature()
  {
    return WebDblOptin::FEATURE_WEITERMELDUNG;
  }
}